[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[TITLE]
ADDPORT=Assistente adicio. porta RISO Controller
CONFIG=Configuração de porta
ABOUT=Versão
ERROR=Mensagem de erro porta RISO Controller
ADVANCED=Def. detalh.
BROADCAST=Configuração endereços difusão
PASSWORD=Introdução da palavra-passe

[LABEL]
STC_LA_INFO=Introduzir o endereço IP deste produto.
STC_LA_IP=Endereço IP (&I):
STC_LIST=Procurar lista de resultados (&L):
STC_TIMEOUT=Tempo limite (&T):
STC_SEC=seg.
STC_WOL=

STC_PT_INFO=Seleccione o protocolo utilizado para a impressão em rede.
STC_PX_INFO=Se o seu computador pessoal estiver ligado a uma rede local (LAN), poderá ser necessário um servidor proxy para ligar a uma impressora na Internet. Consulte o seu administrador de rede. 
STC_PROXY=Endereço (&D):
STC_NUM=Número porta (&N):
STC_PU_INFO=Introduza URL servidor de impressora ao qual pretende ligar.
STC_URL=URL impressora (&U)
STC_SCHEME=https://

STC_LANG=Idiom. (&L):
STC_CHUNK=Dimensão máx. bloco(&M):
STC_BYTE=Byte
STC_AV_INFO=Para utilizar esta opção, será aplicável um servidor IPP de destino ou um servidor proxy com codificação em blocos.
STC_USER=Nome utilizad(&U):
STC_PASSWORD=Palavra-passe(&P):
STC_BC_INFO=Registe um endereço de difusão para procurar este produto na rede.
STC_BIDI=A sua impressora está definida para comportar a função de comunicação bidireccional. Ao utilizar a impressora com a porta do RISO Controller, a impressão poderá não funcionar correctamente. Seleccione [Não comportar função de comunicação bidireccional da impressora] na definição de spool das propriedades da impressora. \nPretende continuar a impressão?

[GROUP]
GRP_MSG=Descrição

[TAB]
LPR1=Configuração básica 
IPP1=Configuração básica 
IPP2=Detalhes
RAW1=Configuração básica 

[LIST]
ITEM0=Endereço IP
ITEM1=Endereço Ethernet
ITEM2=Nome do modelo

[COMBO]
LANG0=Inglês britânico
LANG1=Inglês dos EUA
LANG2=Francês
LANG3=Alemão
LANG4=Japonês

[BUTTON]
OK=OK
CANCEL=Cancelar
YES=Sim (&Y)
NO=Não (&N)
BTN_APPLY=Aplicar (&A)
BTN_NEXT=Seguinte (&N)>
BTN_BACK=<Anterior (&B)
BTN_FINISH=Registar (&F)
BTN_RETRY=Tentar novamente (&R)
BTN_SEARCH=Procura no servidor de impressora (&S):
BTN_ABOUT=Versão (&B)
BTN_CNF=Definições (&C)
BTN_ADD=Adicionar (&A)
BTN_DEL=Apagar (&D)
BTN_ADVANCED=Config.detalhada(&V)
RAD_LPR=Imprimir com LRP (Line Printer Remote) (&L)
RAD_IPP=Imprimir com IPP (Internet Printing Protocol) (&I)
RAD_RAW=Imprimir com modo bruto (TCP/IP 9100) (&R)
RAD_IE=Utilize definições do Internet Explorer (&I)
RAD_OFF=Não utilize servidor proxy para ligar à Internet (&M)
RAD_ON=Definir manualmente o servidor proxy (&L)
CHK_BASE64=Verif.utilizador(&B)
CHK_CHUNK=Utilizar codificação em blocos (&C)
CHK_BIDI=Não mostrar novamente esta mensagem (&I)
